<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_UpRVUbsLEeyX4tpnHHxUyQ" id="_UpRVULsLEeyX4tpnHHxUyQ" label="NetezzaCreateSourceTable" version="0.1" item="_UpRVU7sLEeyX4tpnHHxUyQ">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_UpRVVLsLEeyX4tpnHHxUyQ" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UpRVVbsLEeyX4tpnHHxUyQ" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UpRVVrsLEeyX4tpnHHxUyQ" key="created_date" value="2022-04-13T11:23:04.613+0200"/>
    <additionalProperties xmi:id="_UpRVV7sLEeyX4tpnHHxUyQ" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UpRVWLsLEeyX4tpnHHxUyQ" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_UpRVWbsLEeyX4tpnHHxUyQ" key="modified_date" value="2022-04-13T11:23:04.613+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UpRVUrsLEeyX4tpnHHxUyQ" path="Netezza/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_UpRVU7sLEeyX4tpnHHxUyQ" property="_UpRVUbsLEeyX4tpnHHxUyQ" state="_UpRVUrsLEeyX4tpnHHxUyQ" system="true" eltName="Netezza">
    <content href="NetezzaCreateSourceTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
